package hardcaml-vpi

  1. Overview
  2. No Docs
HardCaml Icarus Verilog cosimulation module

Install

Dune Dependency

Authors

Maintainers

Sources

v0.1.0.tar.gz
md5=12bea4aa635882531e1162eb07a5703b

Description

Published: 23 Mar 2015

Dependencies (5)

  1. ocamlbuild build
  2. hardcaml < "2.0.0"
  3. ctypes-foreign
  4. ctypes >= "0.3"
  5. ocaml >= "4.01.0"

Dev Dependencies

None

Used by

None

Conflicts

None

OCaml

Innovation. Community. Security.